/******************************************
 CUSTOM STYLESHEET
*******************************************/

/*
* You can place your custom CSS statements in this file, after this message.
* It is better to write everything custom here
* because this file won't be replaced during updates.
*
* Simply copy an existing style from style.css to this file,
* and modify it to your liking.
*/

h1.entry-title a {
    color: #311800;
}
.site-footer {
     background: #f1dc9b;
}

.site-description {
    color: #8c6f63;
    font-style: italic;
    font-family: "Lora";
    display: block;
    margin: 10px 0 0;
}

.section_title {
    font-size: 28px;
    margin: 0 0 40px;
    font-family: "Lora", serif;
    font-weight: 700;
    color: #311800;
    text-align: center;
    text-transform: none;
}

body.custom-background { background-color: #f1dc9b; }

body{color:#8c4300;}#logo h1 a, #logo h1 a:hover{color:#f1dc9b;}a{color:#8c6f63;}a:hover{color:#cf7b35;}.dropdown a{color:#8c4300;}.dropdown a:hover{color:#cf7b35;}.navbar-nav .current-menu-item a, .navbar-nav .current_page_item a,.navbar-nav .current-menu-ancestor a,.navbar-nav .current_page_parent a,.navbar-nav .current-menu-parent a{color:#8c6f63;}.recent-post h2.entry-title a{color:#8b5e35;}.recent-post h2.entry-title a:hover{color:#cf7b35;}.entry-meta{color:#8c4300;}.entry-meta a{color:#8c6f63;}.entry-meta a:hover{color:#cf7b35;}.widget h3.title{color:#8b5e35;}.gallery_title a{color:#8b5e35;}.gallery_title a:hover{color:#cf7b35;}#footer{color:#8c4300;background-color:#f1dc9b;}#footer a, #footer a:hover{color:#8c6f63;}#footer a:hover{color:#cf7b35;}#footer .footer-widgets{border-color:#8c4300;}